summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorda-woods <dw-git@d-woods.co.uk>2022-07-31 21:03:33 +0100
committerda-woods <dw-git@d-woods.co.uk>2022-07-31 21:03:33 +0100
commitf7861ad3046ebfd51f40ca951214ce5f610af2d3 (patch)
tree41bf1080cbc6ef59d76c45bc4ceb3bf845ee04ac
parent1bb1210126ed17638e7a73b570bde927a45d2a27 (diff)
parente4ad14fa103dd94d2f1747a9a6b852bbb0a59cfb (diff)
downloadcython-f7861ad3046ebfd51f40ca951214ce5f610af2d3.tar.gz
Merge remote-tracking branch 'origin/parse-match' into parse-match
-rw-r--r--Tools/ci-run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Tools/ci-run.sh b/Tools/ci-run.sh
index 0585f9a04..818bf68f6 100644
--- a/Tools/ci-run.sh
+++ b/Tools/ci-run.sh
@@ -77,7 +77,7 @@ else
if [[ $PYTHON_VERSION != "pypy"* && $PYTHON_VERSION != "3."[1]* ]]; then
python -m pip install -r test-requirements-cpython.txt || exit 1
elif [[ $PYTHON_VERSION == "pypy-2.7" ]]; then
- python -m pip install -r test-requirements-pypy27.txt || exit 1
+ python -m pip install -r test-requirements-pypy27.txt || exit 1
fi
fi
fi